/*** main menu ***/
    /*** separación parafarmacia & medicamentos ***/
    .bodyParafarmacia li.cbp-hrmenu-tab.linkMedicamentos, 
    .bodyParafarmacia li.cbp-hrmenu-tab.linkParentParafarmacia {
        display: none;
    }
    .bodyMedicamentos li.cbp-hrmenu-tab.linkParafarmacia, 
    .bodyMedicamentos li.cbp-hrmenu-tab.linkParentMedicamentos {
        display: none;
    }
/*** main menu mobile ***/
    .linkParentParafarmacia .mm-expand,
    .linkParentMedicamentos .mm-expand {
        display: none;
    }

/*** buscador ***/
    select.st_advanced_search_category {
        pointer-events: none;
        padding: 0;
        width: 95px !important;
        flex: unset !important;
        text-align-last: center;
        margin: 0;
        font-size: 10px;
        display: none;
    }

/*** categorias leftColumn ***//*
    .bodyParafarmacia .categoriasMedicamentos {
        display: none;
    }
    .bodyMedicamentos .categoriasParafarmacia {
        display: none;
    }*/
    .bodyParafarmacia .block-categories .linkMedicamentos,
    .bodyParafarmacia .block-categories .linkParentMedicamentos {
        display: none;
    }
    .bodyMedicamentos .block-categories .linkParafarmacia,
    .bodyMedicamentos .block-categories .linkParentParafarmacia {
        display: none;
    }
    /*** sello ***/
        .bodyParafarmacia #iqithtmlandbanners-block-5 {
            display: none;
        }

/*** productos ***/
    /*** separación parafarmacia & medicamentos ***/
    .bodyParafarmacia .productoMedicamentos,
    .bodyParafarmacia .footerMedicamentos {
        display: none;
    }
    .bodyMedicamentos .productoParafarmacia,
    .bodyMedicamentos .footerParafarmacia {
        display: none;
    }

/*** producto medicamentos ***/
    .bodyMedicamentos #product-infos-tabs .nav-item:last-child {
        display: none;
    }
    .bodyMedicamentos .social-sharing {
        display: none;
    }

/*** sellos medicamentos lateral ***/
    .bodyParafarmacia #iqithtmlandbanners-block-10 {
        display: none;
    }
    #iqithtmlandbanners-block-10 .block-title {display: none;}

/*** sellos medicamentos footer ***/
    .bodyParafarmacia #iqithtmlandbanners-block-7 {
        display: none;
    }
    #iqithtmlandbanners-block-3 .block-title,
    #iqithtmlandbanners-block-4 .block-title {display: none;}
    .logosMedicamentos img {
        height: 40px;
    }

/*** bloques links menus footer ***/
    /*** parafarmacia **/
        .bodyParafarmacia .block-iqitlinksmanager-5,
        .bodyParafarmacia .block-iqitlinksmanager-6 {display:none}
    /*** medicamentos ***/ 
        .bodyMedicamentos .block-iqitlinksmanager-1,
        .bodyMedicamentos .block-iqitlinksmanager-2 { display: none;}